Create api auth sign outPOST/api/auth/sign-outRequest bodyapplication/jsonobjectResponses200Success stringTry itServerBase URLhttps://pile.nycCustom base URLOverrides the selected server when set.Bodyapplication/jsonRequest body{ "property1": null, "property2": null }SendRequestcURLJavaScriptPythonCopyCopiedcurl -X POST 'https://pile.nyc/api/auth/sign-out' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null }'const response = await fetch("https://pile.nyc/api/auth/sign-out", { method: "POST", headers: { "Content-Type": "application/json" }, body: "{\n \"property1\": null,\n \"property2\": null\n}" });import requests response = requests.post( "https://pile.nyc/api/auth/sign-out", headers={ "Content-Type": "application/json" }, data="{\n \"property1\": null,\n \"property2\": null\n}", )Response200"string"